kmplayer

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
359
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

harfbuzz
8.4.0-1.fc40
8.5.0-1.fc40
3
coreutils
9.4-6.fc40
9.4-7.fc40
4
coreutils-common
9.4-6.fc40
9.4-7.fc40
B

Groups

This package is not part of any global group.

Most recent builds

emacs-filesystem
1:29.4-3.fc40
1:29.4-8.fc40
2
mesa-libEGL-devel
24.1.2-7.fc40
24.1.2-8.fc40
2
vim-filesystem
2:9.1.452-1.fc40
2:9.1.571-1.fc40
2
mesa-libgbm
24.1.2-7.fc40
24.1.2-8.fc40
3
gnutls
3.8.5-1.fc40
3.8.6-1.fc40
3
krb5-libs
1.21.2-5.fc40
1.21.3-1.fc40
3
mesa-libEGL
24.1.2-7.fc40
24.1.2-8.fc40
3
mesa-libGL
24.1.2-7.fc40
24.1.2-8.fc40
4
plasma-breeze-common
6.1.1-1.fc40
6.1.2-1.fc40
4
p11-kit-trust
0.25.3-4.fc40
0.25.5-1.fc40
4
libxslt
1.1.41-2.fc40
1.1.42-1.fc40
4
p11-kit
0.25.3-4.fc40
0.25.5-1.fc40
4
mesa-libglapi
24.1.2-7.fc40
24.1.2-8.fc40
4
pyproject-srpm-macros
1.12.2-1.fc40
1.13.0-1.fc40
B
gdb-minimal
14.2-2.fc40
14.2-3.fc40
B
libstdc++
14.1.1-6.fc40
14.1.1-7.fc40
2
python3
3.12.3-2.fc40
3.12.4-1.fc40
2
emacs-filesystem
1:29.3-6.fc40
1:29.4-3.fc40
2
pkgconf-pkg-config
2.1.0-1.fc40
2.1.1-1.fc40
2
glibc
2.39-15.fc40
2.39-17.fc40
2
zlib-ng-compat
2.1.6-5.fc40
2.1.7-1.fc40
2
libgomp
14.1.1-6.fc40
14.1.1-7.fc40
2
mesa-libEGL-devel
24.1.2-2.fc40
24.1.2-7.fc40
2
libgcc
14.1.1-6.fc40
14.1.1-7.fc40
2
cups-libs
1:2.4.8-3.fc40
1:2.4.10-1.fc40
3
glibc-common
2.39-15.fc40
2.39-17.fc40
3
mesa-libEGL
24.1.2-2.fc40
24.1.2-7.fc40
3
pcre2
10.42-2.fc40.2
10.44-1.fc40
3
systemd-libs
255.7-1.fc40
255.8-1.fc40
3
glibc-minimal-langpack
2.39-15.fc40
2.39-17.fc40
3
glibc-gconv-extra
2.39-15.fc40
2.39-17.fc40
3
mesa-libgbm
24.1.2-2.fc40
24.1.2-7.fc40
3
python3-libs
3.12.3-2.fc40
3.12.4-1.fc40
3
pkgconf
2.1.0-1.fc40
2.1.1-1.fc40
3
pcre2-utf16
10.42-2.fc40.2
10.44-1.fc40
3
gcc-c++
14.1.1-6.fc40
14.1.1-7.fc40
3
libinput
1.25.0-5.fc40
1.26.1-1.fc40
3
pkgconf-m4
2.1.0-1.fc40
2.1.1-1.fc40
3
gcc
14.1.1-6.fc40
14.1.1-7.fc40
4
findutils
1:4.9.0-8.fc40
1:4.9.0-9.fc40
4
mesa-libGL
24.1.2-2.fc40
24.1.2-7.fc40
4
libpkgconf
2.1.0-1.fc40
2.1.1-1.fc40
4
libxslt
1.1.41-1.fc40
1.1.41-2.fc40
4
libstdc++-devel
14.1.1-6.fc40
14.1.1-7.fc40
4
plasma-breeze-common
6.1.0-1.fc40
6.1.1-1.fc40
4
mesa-libglapi
24.1.2-2.fc40
24.1.2-7.fc40
4
pcre2-syntax
10.42-2.fc40.2
10.44-1.fc40
4
qt6-srpm-macros
6.7.1-1.fc40
6.7.2-1.fc40
B
systemd-pam
255.7-1.fc40
255.8-1.fc40
B
pyproject-srpm-macros
1.12.0-1.fc40
1.12.2-1.fc40
B
systemd-rpm-macros
255.7-1.fc40
255.8-1.fc40
B
annobin-plugin-gcc
12.57-1.fc40
12.60-1.fc40
B
annobin-docs
12.57-1.fc40
12.60-1.fc40
B
systemd
255.7-1.fc40
255.8-1.fc40
B
python-srpm-macros
3.12-7.fc40
3.12-8.fc40
B
cpp
14.1.1-6.fc40
14.1.1-7.fc40
B
glibc-devel
2.39-15.fc40
2.39-17.fc40
B
glibc-headers-x86
2.39-15.fc40
2.39-17.fc40
B
gcc-plugin-annobin
14.1.1-6.fc40
14.1.1-7.fc40
B
libgcc
14.1.1-5.fc40
14.1.1-6.fc40
2
libgomp
14.1.1-5.fc40
14.1.1-6.fc40
2
libstdc++
14.1.1-5.fc40
14.1.1-6.fc40
2
gcc-c++
14.1.1-5.fc40
14.1.1-6.fc40
3
libstdc++-devel
14.1.1-5.fc40
14.1.1-6.fc40
4
gcc
14.1.1-5.fc40
14.1.1-6.fc40
4
qt6-qtbase-gui
6.7.1-2.fc40
libXrandr
1.5.4-3.fc40
xprop
1.2.7-1.fc40
at-spi2-core
2.52.0-1.fc40
qt6-qtbase-common
6.7.1-2.fc40
at-spi2-atk
2.52.0-1.fc40
pango
1.54.0-1.fc40
libwebp
1.3.2-5.fc40
cairo-gobject
1.18.0-3.fc40
colord-libs
1.4.7-3.fc40
avahi-glib
0.8-26.fc40
libthai
0.1.29-8.fc40
gtk3
3.24.42-2.fc40
libdatrie
0.2.13-9.fc40
SDL2
2.30.3-1.fc40
adwaita-icon-theme-legacy
46.2-1.fc40
libgusb
0.4.9-1.fc40
libstemmer
2.2.0-10.fc40
breeze-icon-theme
6.3.0-1.fc40
6.3.0-2.fc40
B
gcc-plugin-annobin
14.1.1-5.fc40
14.1.1-6.fc40
B
gstreamer1
1.24.4-1.fc40
1.24.5-1.fc40
B
libXft
2.3.8-6.fc40
libXcursor
1.2.1-7.fc40
jbigkit-libs
2.1-29.fc40
qt6-qtbase
6.7.1-2.fc40
gdk-pixbuf2-modules
2.42.10-8.fc40
adwaita-cursor-theme
46.2-2.fc40
libdecor
0.2.2-3.fc40
libtracker-sparql
3.7.3-1.fc40
liblerc
4.0.0-6.fc40
gtk-update-icon-cache
3.24.42-2.fc40
fribidi
1.0.14-2.fc40
libXdamage
1.1.6-3.fc40
lcms2
2.16-3.fc40
libcloudproviders
0.3.5-3.fc40
libepoxy
1.5.10-6.fc40
gdk-pixbuf2
2.42.10-8.fc40
libsoup3
3.4.4-3.fc40
atk
2.52.0-1.fc40
libXinerama
1.1.5-6.fc40
cpp
14.1.1-5.fc40
14.1.1-6.fc40
B
libusb1
1.0.27-2.fc40
libtiff
4.6.0-2.fc40
adwaita-icon-theme
46.2-2.fc40
tslib
1.22-10.fc40
json-glib
1.8.0-3.fc40
kf5-kdelibs4support-devel
5.115.0-1.fc40
5.116.0-1.fc40
1
kf5-kcoreaddons-devel
5.115.0-1.fc40
5.116.0-1.fc40
1
kf5-kglobalaccel-devel
5.115.0-1.fc40
5.116.0-1.fc40
1
extra-cmake-modules
6.3.0-1.fc40
6.3.0-2.fc40
1
kf5-kwidgetsaddons-devel
5.115.0-1.fc40
5.116.0-1.fc40
1
kf5-kmediaplayer-devel
5.115.0-1.fc40
5.116.0-1.fc40
1
kf5-kxmlgui-devel
5.115.0-1.fc40
5.116.0-1.fc40
1
kf5-kunitconversion-devel
5.115.0-1.fc40
5.116.0-1.fc40
2
kf5-kdbusaddons-devel
5.115.0-1.fc40
5.116.0-1.fc40
2
kf5-kdesignerplugin
5.115.0-1.fc40
5.116.0-1.fc40
2
kf5-kconfigwidgets-devel
5.115.0-1.fc40
5.116.0-1.fc40
2
kf5-kitemmodels-devel
5.115.0-1.fc40
5.116.0-1.fc40
2
kf5-kwidgetsaddons
5.115.0-1.fc40
5.116.0-1.fc40
2
kf5-kconfig-devel
5.115.0-1.fc40
5.116.0-1.fc40
2
kf5-kemoticons-devel
5.115.0-1.fc40
5.116.0-1.fc40
2
kf5-kdelibs4support-libs
5.115.0-1.fc40
5.116.0-1.fc40
2
mesa-libEGL-devel
24.1.1-5.fc40
24.1.2-2.fc40
2
kf5-ktextwidgets-devel
5.115.0-1.fc40
5.116.0-1.fc40
2
kf5-karchive-devel
5.115.0-1.fc40
5.116.0-1.fc40
2
kf5-kguiaddons-devel
5.115.0-2.fc40
5.116.0-1.fc40
2
kf5-knotifications-devel
5.115.0-1.fc40
5.116.0-1.fc40
2
kf5-kiconthemes-devel
5.115.0-1.fc40
5.116.0-1.fc40
2
kf5-kparts-devel
5.115.0-1.fc40
5.116.0-1.fc40
2
kf5-kdoctools-devel
5.115.0-1.fc40
5.116.0-1.fc40
2
kf5-kcrash-devel
5.115.0-1.fc40
5.116.0-1.fc40
2
libxml2
2.12.7-1.fc40
2.12.8-1.fc40
2
glib2
2.80.2-1.fc40
2.80.3-1.fc40
2
kf5-rpm-macros
5.115.0-1.fc40
5.116.0-1.fc40
2
kf5-kmediaplayer
5.115.0-1.fc40
5.116.0-1.fc40
2
kf5-kinit-devel
5.115.0-1.fc40
5.116.0-1.fc40
2
kf5-kauth-devel
5.115.0-1.fc40
5.116.0-1.fc40
2
kf5-kxmlgui
5.115.0-1.fc40
5.116.0-1.fc40
2
kf5-kglobalaccel-libs
5.115.0-1.fc40
5.116.0-1.fc40
2
kf5-kcoreaddons
5.115.0-1.fc40
5.116.0-1.fc40
2
kf5-kwindowsystem-devel
5.115.0-1.fc40
5.116.0-1.fc40
2
kf5-kwindowsystem
5.115.0-1.fc40
5.116.0-1.fc40
3
kf5-kunitconversion
5.115.0-1.fc40
5.116.0-1.fc40
3
kf5-kcompletion
5.115.0-1.fc40
5.116.0-1.fc40
3
kf5-kservice
5.115.0-1.fc40
5.116.0-1.fc40
3
kf5-kcrash
5.115.0-1.fc40
5.116.0-1.fc40
3
kf5-ktextwidgets
5.115.0-1.fc40
5.116.0-1.fc40
3
kf5-kinit
5.115.0-1.fc40
5.116.0-1.fc40
3
kf5-kdoctools
5.115.0-1.fc40
5.116.0-1.fc40
3
kf5-kguiaddons
5.115.0-2.fc40
5.116.0-1.fc40
3
mesa-libEGL
24.1.1-5.fc40
24.1.2-2.fc40
3
kf5-karchive
5.115.0-1.fc40
5.116.0-1.fc40
3
kf5-kconfig-core
5.115.0-1.fc40
5.116.0-1.fc40
3
kf5-sonnet-devel
5.115.0-1.fc40
5.116.0-1.fc40
3
kf5-kio-file-widgets
5.115.0-1.fc40
5.116.0-1.fc40
3
kf5-knotifications
5.115.0-1.fc40
5.116.0-1.fc40
3
kf5-kio-widgets-libs
5.115.0-1.fc40
5.116.0-1.fc40
3
kf5-ki18n-devel
5.115.1-1.fc40
5.116.0-1.fc40
3
kf5-kauth
5.115.0-1.fc40
5.116.0-1.fc40
3
kf5-kcodecs
5.115.0-1.fc40
5.116.0-1.fc40
3
mesa-libgbm
24.1.1-5.fc40
24.1.2-2.fc40
3
kf5-kdelibs4support
5.115.0-1.fc40
5.116.0-1.fc40
3
kf5-kconfig-gui
5.115.0-1.fc40
5.116.0-1.fc40
3
kf5-kio-devel
5.115.0-1.fc40
5.116.0-1.fc40
3
kf5-kitemmodels
5.115.0-1.fc40
5.116.0-1.fc40
3
kf5-kemoticons
5.115.0-1.fc40
5.116.0-1.fc40
3
kf5-kjobwidgets
5.115.0-1.fc40
5.116.0-1.fc40
3
kf5-kitemviews
5.115.0-1.fc40
5.116.0-1.fc40
3
kf5-kdbusaddons
5.115.0-1.fc40
5.116.0-1.fc40
3
kf5-kservice-devel
5.115.0-1.fc40
5.116.0-1.fc40
3
kf5-kconfigwidgets
5.115.0-1.fc40
5.116.0-1.fc40
3
kf5-kglobalaccel
5.115.0-1.fc40
5.116.0-1.fc40
3
kf5-kiconthemes
5.115.0-1.fc40
5.116.0-1.fc40
3
kf5-ki18n
5.115.1-1.fc40
5.116.0-1.fc40
3
kf5-filesystem
5.115.0-1.fc40
5.116.0-1.fc40
3
kf5-solid
5.115.0-1.fc40
5.116.0-1.fc40
3
kf5-kio-core-libs
5.115.0-1.fc40
5.116.0-1.fc40
3
kf5-kconfig
5.115.0-1.fc40
5.116.0-1.fc40
3
kf5-kparts
5.115.0-1.fc40
5.116.0-1.fc40
3
kf5-kcodecs-devel
5.115.0-1.fc40
5.116.0-1.fc40
3
kf5-kcompletion-devel
5.115.0-1.fc40
5.116.0-1.fc40
4
kf5-kbookmarks
5.115.0-1.fc40
5.116.0-1.fc40
4
kf5-kio-core
5.115.0-1.fc40
5.116.0-1.fc40
4
kf5-sonnet
5.115.0-1.fc40
5.116.0-1.fc40
4
kf5-sonnet-ui
5.115.0-1.fc40
5.116.0-1.fc40
4
kf5-kio
5.115.0-1.fc40
5.116.0-1.fc40
4
kf5-sonnet-core
5.115.0-1.fc40
5.116.0-1.fc40
4
libxslt
1.1.40-1.fc40
1.1.41-1.fc40
4
kf5-solid-devel
5.115.0-1.fc40
5.116.0-1.fc40
4
mesa-libglapi
24.1.1-5.fc40
24.1.2-2.fc40
4
kf5-kbookmarks-devel
5.115.0-1.fc40
5.116.0-1.fc40
4
kf5-kitemviews-devel
5.115.0-1.fc40
5.116.0-1.fc40
4
plasma-breeze-common
6.0.5-1.fc40
6.1.0-1.fc40
4
kf5-kio-widgets
5.115.0-1.fc40
5.116.0-1.fc40
4
kf5-kded
5.115.0-1.fc40
5.116.0-1.fc40
4
kf5-kio-gui
5.115.0-1.fc40
5.116.0-1.fc40
4
mesa-libGL
24.1.1-5.fc40
24.1.2-2.fc40
4
kf5-kio-ntlm
5.115.0-1.fc40
5.116.0-1.fc40
4
kf5-kjobwidgets-devel
5.115.0-1.fc40
5.116.0-1.fc40
4
qt6-doc-devel
6.6.2-1.fc40
qt6-qtbase-mysql
6.7.1-2.fc40
doxygen
2:1.10.0-3.fc40
urw-base35-standard-symbols-ps-fonts
20200910-20.fc40
highway
1.1.0-1.fc40
hunspell-filesystem
1.7.2-7.fc40
tpm2-tss
4.1.3-1.fc40
svt-av1-libs
2.1.0-1.fc40
nss-softokn
3.101.0-1.fc40
rav1e-libs
0.7.1-2.fc40
urw-base35-p052-fonts
20200910-20.fc40
libXt
1.3.0-3.fc40
gnupg2
2.4.4-1.fc40
xz-devel
1:5.4.6-3.fc40
unixODBC
2.3.12-4.fc40
netpbm
11.02.00-6.fc40
clang-resource-filesystem
18.1.6-3.fc40
libksba
1.6.6-1.fc40
pango
1.52.2-1.fc40
1.54.0-1.fc40
B
hunspell-en-US
0.20201207-9.fc40
voikko-fi
2.5-6.fc40
rsvg-pixbuf-loader
2.57.1-6.fc40
libXpm
3.5.17-3.fc40
nss-softokn-freebl
3.101.0-1.fc40
kf5-kwallet-libs
5.115.0-2.fc40
5.116.0-1.fc40
B
qt6-qttools-libs-designer
6.7.1-1.fc40
libpaper
1:2.1.1-3.fc40
annobin-plugin-gcc
12.51-1.fc40
12.57-1.fc40
B
llvm-libs
18.1.6-2.fc40
libassuan
2.5.7-1.fc40
qt6-qtdeclarative
6.7.1-2.fc40
qt6-qttools-libs-help
6.7.1-1.fc40
libavif
1.0.4-3.fc40
adobe-mappings-pdf
20190401-7.fc40
libtommath
1.2.1-3.fc40
annobin-docs
12.51-1.fc40
12.57-1.fc40
B
openjpeg2
2.5.2-1.fc40
hunspell
1.7.2-7.fc40
google-droid-sans-fonts
20200215-19.fc40
libxml2-devel
2.12.7-1.fc40
qt6-linguist
6.7.1-1.fc40
libfbclient2
4.0.4.3010-3.fc40
nss
3.101.0-1.fc40
gd
2.3.3-16.fc40
crypto-policies-scripts
20240510-1.gitd287a42....
kf5-kwallet
5.115.0-2.fc40
5.116.0-1.fc40
B
libgpg-error
1.49-1.fc40
urw-base35-bookman-fonts
20200910-20.fc40
gpgme
1.23.2-3.fc40
urw-base35-gothic-fonts
20200910-20.fc40
qt6-rpm-macros
6.7.1-1.fc40
nspr
4.35.0-24.fc40
urw-base35-fonts-common
20200910-20.fc40
libedit
3.1-51.20240517cv...
libgcrypt
1.10.3-3.fc40
libgs
10.02.1-8.fc40
urw-base35-fonts
20200910-20.fc40
libpq
16.1-4.fc40
urw-base35-nimbus-sans-fonts
20200910-20.fc40
mariadb-connector-c-config
3.3.8-3.fc40
urw-base35-nimbus-roman-fonts
20200910-20.fc40
poppler-data
0.4.11-7.fc40
npth
1.7-1.fc40
gpgmepp
1.23.2-3.fc40
qt6-designer
6.7.1-1.fc40
qt6-doctools
6.7.1-1.fc40
qt6-qttools-devel
6.7.1-1.fc40
mariadb-connector-c
3.3.8-3.fc40
graphviz
9.0.0-11.fc40
poppler
24.02.0-2.fc40
poppler-glib
24.02.0-2.fc40
libaom
3.9.0-1.fc40
urw-base35-z003-fonts
20200910-20.fc40
zlib-ng-compat-devel
2.1.6-5.fc40
adobe-mappings-cmap-deprecated
20230622-3.fc40
urw-base35-nimbus-mono-ps-fonts
20200910-20.fc40
libvoikko
4.3.2-5.fc40
json-c
0.17-3.fc40
jbig2dec-libs
0.20-4.fc40
qt6-qttools
6.7.1-1.fc40
qt6-qtbase-postgresql
6.7.1-2.fc40
fribidi
1.0.13-4.fc40
1.0.14-2.fc40
B
urw-base35-d050000l-fonts
20200910-20.fc40
libxkbcommon-devel
1.6.0-2.fc40
libjxl
1:0.8.2-6.fc40
libimagequant
4.0.3-3.fc40
qt6-qtbase-odbc
6.7.1-2.fc40
libdav1d
1.4.0-1.fc40
libijs
0.35-22.fc40
nss-util
3.101.0-1.fc40
nss-sysinit
3.101.0-1.fc40
kf5-kio-doc
5.115.0-1.fc40
5.116.0-1.fc40
B
gts
0.7.6-48.20121130.fc40
qt6-qtbase-ibase
6.7.1-2.fc40
adobe-mappings-cmap
20230622-3.fc40
kf6-rpm-macros
6.3.0-1.fc40
urw-base35-c059-fonts
20200910-20.fc40
xapian-core-libs
1.4.23-2.fc40
clang-libs
18.1.6-3.fc40
lasi
1.1.3-13.fc40
qt6-qttools-common
6.7.1-1.fc40
kernel-headers
6.8.3-300.fc40
6.9.4-200.fc40
B
qt6-qttools-libs-designercomponents
6.7.1-1.fc40
qt6-qtbase-devel
6.7.1-2.fc40
aspell
12:0.60.8.1-1.fc40
librsvg2
2.57.1-6.fc40
hspell
1.4-21.fc40
libvmaf
2.3.0-7.fc40
systemd-pam
255.7-1.fc40
B
kmod-libs
31-5.fc40
B
libseccomp
2.5.5-1.fc40
B
systemd
255.7-1.fc40
B
systemd-rpm-macros
255.7-1.fc40
B
switcheroo-control
2.6-5.fc40
B
extra-cmake-modules
6.2.0-1.fc40
6.3.0-1.fc40
1
vim-filesystem
2:9.1.393-1.fc40
2:9.1.452-1.fc40
2
kf6-rpm-macros
6.2.0-1.fc40
6.3.0-1.fc40
2
zlib-ng-compat
2.1.6-2.fc40
2.1.6-5.fc40
2
glibc
2.39-13.fc40
2.39-15.fc40
2
libgcc
14.1.1-4.fc40
14.1.1-5.fc40
2
libgomp
14.1.1-4.fc40
14.1.1-5.fc40
2
mesa-libEGL-devel
24.0.8-1.fc40
24.1.1-5.fc40
2
libstdc++
14.1.1-4.fc40
14.1.1-5.fc40
2
vulkan-loader-devel
1.3.283.0-1.fc40
1.3.283.0-2.fc40
2
gcc-c++
14.1.1-4.fc40
14.1.1-5.fc40
3
fontconfig
2.15.0-4.fc40
2.15.0-6.fc40
3
libdrm
2.4.120-3.fc40
2.4.121-1.fc40
3
glibc-gconv-extra
2.39-13.fc40
2.39-15.fc40
3
glibc-minimal-langpack
2.39-13.fc40
2.39-15.fc40
3
vulkan-loader
1.3.283.0-1.fc40
1.3.283.0-2.fc40
3
glibc-common
2.39-13.fc40
2.39-15.fc40
3
mesa-libEGL
24.0.8-1.fc40
24.1.1-5.fc40
3
mesa-libgbm
24.0.8-1.fc40
24.1.1-5.fc40
3
libevdev
1.13.1-4.fc40
1.13.2-2.fc40
4
mesa-libGL
24.0.8-1.fc40
24.1.1-5.fc40
4
libstdc++-devel
14.1.1-4.fc40
14.1.1-5.fc40
4
mesa-libglapi
24.0.8-1.fc40
24.1.1-5.fc40
4
gcc
14.1.1-4.fc40
14.1.1-5.fc40
4
libxslt
1.1.39-3.fc40
1.1.40-1.fc40
4
nss-softokn
3.100.0-1.fc40
3.101.0-1.fc40
B
librsvg2
2.57.1-4.fc40
2.57.1-6.fc40
B
gcc-plugin-annobin
14.1.1-4.fc40
14.1.1-5.fc40
B
nss-softokn-freebl
3.100.0-1.fc40
3.101.0-1.fc40
B
glibc-headers-x86
2.39-13.fc40
2.39-15.fc40
B
nss
3.100.0-1.fc40
3.101.0-1.fc40
B
nss-util
3.100.0-1.fc40
3.101.0-1.fc40
B
rsvg-pixbuf-loader
2.57.1-4.fc40
2.57.1-6.fc40
B
cpp
14.1.1-4.fc40
14.1.1-5.fc40
B
nspr
4.35.0-23.fc40
4.35.0-24.fc40
B
zlib-ng-compat-devel
2.1.6-2.fc40
2.1.6-5.fc40
B
glibc-devel
2.39-13.fc40
2.39-15.fc40
B
alsa-lib
1.2.11-2.fc40
1.2.12-1.fc40
B
breeze-icon-theme
6.2.0-1.fc40
6.3.0-1.fc40
B
nss-sysinit
3.100.0-1.fc40
3.101.0-1.fc40
B
qt5-qtspeech-devel
5.15.13-1.fc40
5.15.14-1.fc40
1
qt5-qtsvg-devel
5.15.13-1.fc40
5.15.14-1.fc40
1
qt5-qtbase-devel
5.15.13-2.fc40
5.15.14-1.fc40
1
qt5-qtx11extras-devel
5.15.13-1.fc40
5.15.14-1.fc40
1
qt5-qtbase-gui
5.15.13-2.fc40
5.15.14-1.fc40
2
qt5-qtx11extras
5.15.13-1.fc40
5.15.14-1.fc40
2
perl-Getopt-Long
1:2.57-3.fc40
1:2.57-4.fc40
2
qt5-qtspeech
5.15.13-1.fc40
5.15.14-1.fc40
2
qt5-qtbase
5.15.13-2.fc40
5.15.14-1.fc40
2
qt5-rpm-macros
5.15.13-1.fc40
5.15.14-1.fc40
2
vulkan-loader-devel
1.3.280.0-1.fc40
1.3.283.0-1.fc40
2
qt5-qtsvg
5.15.13-1.fc40
5.15.14-1.fc40
2
vulkan-headers
1.3.280.0-1.fc40
1.3.283.0-1.fc40
3
qt5-qtbase-common
5.15.13-2.fc40
5.15.14-1.fc40
3
qt5-qttools-libs-designer
5.15.13-1.fc40
5.15.14-1.fc40
3
libarchive
3.7.2-3.fc40
3.7.2-4.fc40
3
libinput
1.25.0-4.fc40
1.25.0-5.fc40
3
alternatives
1.26-3.fc40
1.27-1.fc40
3
perl-Pod-Usage
4:2.03-503.fc40
4:2.03-504.fc40
3
vulkan-loader
1.3.280.0-1.fc40
1.3.283.0-1.fc40
3
xorg-x11-proto-devel
2024.1-1.fc40
2024.1-2.fc40
3
qt5-qtdeclarative
5.15.13-1.fc40
5.15.14-1.fc40
4
qt5-qttools-common
5.15.13-1.fc40
5.15.14-1.fc40
4
qt5-qtwayland
5.15.13-1.fc40
5.15.14-1.fc40
4
nss-softokn-freebl
3.99.0-1.fc40
3.100.0-1.fc40
B
pam
1.6.1-1.fc40
1.6.1-3.fc40
B
gdb-minimal
14.2-1.fc40
14.2-2.fc40
B
nspr
4.35.0-22.fc40
4.35.0-23.fc40
B
adwaita-icon-theme
46.0-1.fc40
46.2-2.fc40
B
llvm-libs
18.1.6-1.fc40
18.1.6-2.fc40
B
tpm2-tss
4.1.0-1.fc40
4.1.3-1.fc40
B
aspell
12:0.60.8-14.fc40
12:0.60.8.1-1.fc40
B
adwaita-cursor-theme
46.0-1.fc40
46.2-2.fc40
B
libavif
1.0.4-1.fc40
1.0.4-3.fc40
B
nss-sysinit
3.99.0-1.fc40
3.100.0-1.fc40
B
nss-util
3.99.0-1.fc40
3.100.0-1.fc40
B
qt5-srpm-macros
5.15.13-1.fc40
5.15.14-1.fc40
B
svt-av1-libs
1.4.1-5.fc40
2.1.0-1.fc40
B
gstreamer1
1.22.12-1.fc40
1.24.4-1.fc40
B
shadow-utils
2:4.15.1-2.fc40
2:4.15.1-3.fc40
B
nss
3.99.0-1.fc40
3.100.0-1.fc40
B
nss-softokn
3.99.0-1.fc40
3.100.0-1.fc40
B
pam-libs
1.6.1-1.fc40
1.6.1-3.fc40
B
hwdata
0.382-1.fc40
0.383-1.fc40
B
libeconf
0.6.2-1.fc40
0.6.2-2.fc40
B
adwaita-icon-theme-legacy
46.2-1.fc40
B
2024-06-03 04:59:37
Package dependencies resolved successfuly
2024-06-03 04:53:23
Package resolution failed
  • Problem: package doxygen-2:1.10.0-3.fc40.x86_64 requires graphviz, but none of the providers can be installed
    - package kf6-rpm-macros-6.2.0-1.fc40.noarch requires doxygen, but none of the providers can be installed
    - package graphviz-9.0.0-11.fc40.x86_64 requires libgd.so.3()(64bit), but none of the providers can be installed
    - package extra-cmake-modules-6.2.0-1.fc40.noarch requires kf6-rpm-macros, but none of the providers can be installed
    - package gd-2.3.3-16.fc40.x86_64 requires libavif.so.16()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libSvtAv1Enc.so.1()(64bit) needed by libavif-1.0.4-1.fc40.x86_64
Previous history